Skip to content
master
Switch branches/tags
Code

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
ch3
 
 
ch4
 
 
ch5
 
 
ch6
 
 
ch7
 
 
ch8
 
 
ch9
 
 
 
 

TensorFlow for Deep Learning Companion Code

Referenced throughout the book.

Book Cover

TensorFlow Versions

The TensorFlow library has been evolving rapidly in the last couple years, and some of the code in this repo and the associated book no longer work with the latest versions of TensorFlow. We recommend using TensorFlow 1.6 for working through all exercises in this book. We are looking into creating a full requirements.txt file for all needed dependencies and hope to have that available for you soon.

We also welcome any PRs that modify code to work with more recent TensorFlow versions. We are looking into these upgrades on our end as well.